a {
  text-decoration: none;
  color: white;
}
.theme-button {
  display: flex;
  right: 5px;
  top: 5px;
  padding: 10px 25px;
  cursor: pointer;
  margin: 0 auto;
  text-align: center;
  justify-content: center;
}
header {
  width: 100%;
  background: rgba(0, 0, 0, 0.4);
  margin-bottom: 54px;
}
.header__container {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  padding: 18px 0 18px 0;
  justify-content: space-between;
  align-items: center;
}
.logo {
  text-transform: uppercase;
  color: #ffffff;
  font-family: "Ubuntu", sans-serif;
  font-weight: bold;
  font-size: 22px;
  line-height: 22px;

  display: block;
}
.contacts {
  display: flex;
  align-items: center;
}
.contacts__logo__svg {
  padding-right: 25px;
}
.vertical__line {
  width: 1px;
  height: 19px;
  border-left: 1px solid rgba(255, 255, 255, 0.9);
  opacity: 0.5;
}
.header__welcome {
  font-family: Ubuntu;
  font-size: 14px;
  line-height: 14px;
  margin-left: 27px;
}
header a:hover {
  color: #3cb878;
}

.contacts__logo__svg {
  width: 23px;
  height: 23px;
}
.contacts__logo__svg:hover path {
  fill: #01813f;
}

.signUp__form {
  width: 444px;
  position: relative;
  margin: 0 auto;
  background: #ffffff;
  box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
}
.signUp__form__container {
  padding: 30px 60px 38px 60px;
  color: #434343;
  font-family: "Ubuntu", sans-serif;
}

.signUp__form::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 18px;
  height: 18px;
  left: 0px;
  top: 29px;

  background: #3cb878;
}
.form__header {
  font-size: 20px;
  line-height: 20px;
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  margin: 0;
}
.logIn__link {
  font-family: "Ubuntu";

  font-size: 14px;
  line-height: 14px;
  color: #3cb878;
}
.form__buttons {
  display: flex;
  justify-content: space-between;
  margin-top: 15px;
}
.signUp__button {
  display: inline-block;
  width: 160px;
  height: 48px;
  background-color: #305db8;
  font-family: "Ubuntu", sans-serif;
  font-size: 16px;
  line-height: 16px;
  border-radius: 5px;
}
.google__button {
  background-color: #df4a32;
}
.button__img__f {
  padding-top: 12px;
  padding-left: 16px;
}
.button__line {
  height: 28px;
  opacity: 0.1;
  border-left: 1px solid rgba(255, 255, 255, 0.9);
  margin-left: 18px;
  padding-top: 12px;
}
.btn__google__line {
  margin-left: 10px;
}
.fb__button {
  margin-right: 22px;
}

.button__text {
  position: absolute;
  top: 81px;
  left: 126px;
}
.btn__text__google {
  left: 300px;
}
.g__button {
  background-color: #df4a32;
}
.button__img__g {
  padding-top: 15px;
  padding-left: 12px;
}
.splitter {
  text-align: center;
  display: flex;
  justify-content: space-around;
  margin: 0;
  padding-top: 40px;
  padding-bottom: 10px;
}
.splitter__line {
  border-top: 1px solid black;
  width: 150px;
  margin-top: 10px;
}
.splitter__text {
  color: #848484;
}
.reg__forms {
  margin: 0 auto;
}
.reg__input {
  width: 100%;
  height: 44px;
  border: 1px solid #f2f2f2;
  border-radius: 4px;
  margin-bottom: 15px;
  padding-left: 20px;
  box-sizing: border-box;
}
.reg__input:focus {
  outline: none;
  background: #ffffff;
  box-shadow: 0px 3px 8px 0 rgba(0, 0, 0, 0.21);
}
.label + a {
  display: flex;
}
.default__checkbox {
  display: none;
}
.fake__checkbox {
  display: inline-block;
  width: 20px;
  height: 20px;
  border: 1px solid #f2f2f2;
  background-color: rgba(0, 0, 0, 0.0001);
  position: relative;
  margin-right: 8px;
}
.fake__checkbox::after {
  content: "";
  position: absolute;
  display: none;
  transform: translate(-24%, -36%) rotate(45deg);
  left: 8px;
  top: 6px;
  border: solid #3cb878;
  border-width: 0 2px 2px 0;
  width: 6px;
  height: 8.5px;
  padding-bottom: 5px;
}
.label {
  display: flex;
  align-items: center;
  font-size: 14px;
}
.label input:checked ~ .fake__checkbox::after {
  display: block;
}
.terms__link {
  font-family: Ubuntu;
  font-size: 14px;
  line-height: 14px;
  color: #3cb878;
  padding-left: 3px;
}
.create__account__btn {
  width: 324px;
  height: 46px;
  background: rgba(60, 184, 120, 0.8);
  border-radius: 4px;
  color: #ffffff;
  font-family: Ubuntu;
  font-size: 16px;
  line-height: 16px;
  border: none;
  margin-top: 20px;
}
